table{
    width: 80%; 
    margin: auto;
    height: 50vh;
    text-align: center;

}
table, td, th{
    border-collapse: collapse;
    border: 1px solid gray;
    /*
    border-width: 1px;
    border-style: solid;
    border-color: gray;
    */
}
thead{
    background-color: green;
    height: 2.5rem; 
    color: rgb(255, 255, 255);
}
tbody tr:nth-child(odd){
    background-color: white;
}
tr:nth-child(even){
    background-color: whitesmoke;
}
tbody :hover , thead:hover , table:hover {
    background-color: rgb(205, 126, 126);
}